using System;

namespace web.Control
{
    /// <summary>
    /// 
    /// </summary>
    public partial class ccFoot : System.Web.UI.UserControl
    {
        Stat.Cache.IConfig config = Stat.Cache.CacheFatory.CreateConfig();
        /// <summary>
        /// 
        /// </summary>
        protected void Page_Load(object sender, EventArgs e)
        {
            this.ltrFoot.Text = config.WebFoot() + config.StatCode();

            if (!Page.IsPostBack) 
            {
                Response.Flush();
            }
        }
    }
}